<div class="mypage_footer" style="margin-top:0">
		<div class="f_btns">
			<span><a href="" class="btn btn-default_bb br20">로그인</a></span>
			<span><a href="" class="btn btn-default_bb br20">PC버전</a></span>
			<span><a href="" class="btn btn-default_bb br20">고객센터</a></span>
		</div>
		<div class="f_policy">
			<span><a href="">이용약관</a></span>
			<span style="padding:0 2px"><img src="/img/mobile/bar.gif"></span>
			<span><a href="">개인정보취급방침</a></span>
		</div>
		<div class="f_social">
			<span><a href=""><img src="/img/mobile/f_icon1_l.png"></a></span>
			<span><a href=""><img src="/img/mobile/f_icon2_l.png"></a></span>
			<span><a href=""><img src="/img/mobile/f_icon3_l.png"></a></span>
			<span><a href=""><img src="/img/mobile/f_icon4_l.png"></a></span>
		</div>
		<div class="copyright">
			© 2017 The CrossMap. All Rights Reserved. 
		</div>
	</div>
</body>
</html>


<script src="http://code.jquery.com/jquery-1.12.4.min.js"></script>
<!--script src="js/jquery-1.11.3.min.js"></script-->
<script>
	// 스크롤 고정 함수.
	function scroll_fix(news_nav) {

		$( document ).ready( function() {

			var jbOffset = $( '.'+news_nav ).offset(); // 고정하고자 하는 클래스의 offset.
			
			$( window ).scroll( function() {
				/*스크롤탑(현재스크롤위치) > news_nav : 상단 아래로 내렸을때 상단 고정*/
				if ( $( document ).scrollTop() > jbOffset.top ) {
					$( '.'+news_nav ).addClass( 'jbFixed' );
				}
				/*스크롤탑(현재스크롤위치) <= news_nav : 원래*/
				else {
					$( '.'+news_nav ).removeClass( 'jbFixed' );
				}
			});

		} );
	}
	//

	scroll_fix('news_nav'); // 상단 고정하고 싶은 클래스 설정.
</script>

<!-- 슬라이드 스크립트 -->
<script src="js/swiper.min.js"></script>

<!--script>
	// 루프용 슬라이드
    var swiper1 = new Swiper('.mainswiper', {
      loop: true,
	  autoHeight: true,
    });
	//console.log(swiper.activeIndex);

	$(document).on("touchend mousemove", ".mainswiper", function(){
		console.log(swiper1.activeIndex);
		// 슬라이드 당겼을 때, 전 current 제거
	  $(".news_nav .current").removeClass('current')
		// 슬라이드 당겼을 떄, 후 current 생성
	  slide_index = swiper1.activeIndex-1;
	  if(swiper1.activeIndex==5){
		slide_index = 0;
	  }
      $(".news_nav span").eq(slide_index).addClass('current')  
	});
	var swiper2 = new Swiper('.swiper-03', {
		  slidesPerView: 3,
		  spaceBetween: 10,
		  navigation: {
			nextEl: '.swiper-button-next',
			prevEl: '.swiper-button-prev',
		  },
		});
</script>

<script>

  // 홈 만나 를 클릭했을때 슬라이드 이동
  $(".news_nav span").on('touchstart mousedown',function(e){
	  //console.log('클릭이동');
	// 터치하거나, 마우스 다운을 눌렀을 때, 실행 금지
    e.preventDefault()
	// 은혜, 라이프,,, 클릭시, 전 current 제거
    $(".news_nav .current").removeClass('current')
	// 후 current 생성
    $(this).addClass('current')
	// 후 슬라이드로 이동
    swiper1.slideTo( $(this).index()+1 )
  })
  $(".news_nav span").click(function(e){
	// 홈 만나 클릭시 실행 금지.
    e.preventDefault()
  })
</script>
<!-- 슬라이드 스크립트 끝-->

    <!--script>
		var mySwiper ;
        $(document).ready(function(){
 
			$('.news_menu').click(function(){
			  $('.life_menu_l').addClass('active');
			  $('.mainswiper').css('height','740px');
			});
			$('.life_close').click(function(){
			  $('.life_menu_l').removeClass('active');
			  $('.mainswiper').css('height','auto');
			});
		});
	</script>
	<script>
function detectswipe(el,func) { 
      swipe_det = new Object(); 
      swipe_det.sX = 0; 
      swipe_det.sY = 0; 
      swipe_det.eX = 0; 
      swipe_det.eY = 0; 
      var min_x = 20;  //min x swipe for horizontal swipe 
      var max_x = 40;  //max x difference for vertical swipe 
      var min_y = 40;  //min y swipe for vertical swipe 
      var max_y = 50;  //max y difference for horizontal swipe 
      var direc = ""; 
      ele = document.getElementById(el); 
      ele.addEventListener('touchstart',function(e){ 
        var t = e.touches[0]; 
        swipe_det.sX = t.screenX;  
        swipe_det.sY = t.screenY; 
      },false); 
      ele.addEventListener('touchmove',function(e){ 
        e.preventDefault(); 
        var t = e.touches[0]; 
        swipe_det.eX = t.screenX;  
        swipe_det.eY = t.screenY;     
      },false); 
      ele.addEventListener('touchend',function(e){ 
        //horizontal detection 
        if ((((swipe_det.eX - min_x > swipe_det.sX) || (swipe_det.eX + min_x < swipe_det.sX)) && ((swipe_det.eY < swipe_det.sY + max_y) && (swipe_det.sY > swipe_det.eY - max_y)))) { 
          if(swipe_det.eX > swipe_det.sX) direc = "r"; 
          else direc = "l"; 
        } 
        //vertical detection 
        if ((((swipe_det.eY - min_y > swipe_det.sY) || (swipe_det.eY + min_y < swipe_det.sY)) && ((swipe_det.eX < swipe_det.sX + max_x) && (swipe_det.sX > swipe_det.eX - max_x)))) { 
          if(swipe_det.eY > swipe_det.sY) direc = "d"; 
          else direc = "u"; 
        } 
     
        if (direc != "") { 
          if(typeof func == 'function') func(el,direc); 
        } 
        direc = ""; 
      },false);   
    } 

    function myfunction(el,d) { 
       $('.life_menu_l').removeClass('active');
	   $('.mainswiper').css('height','auto');
    } 
    detectswipe('swipeme',myfunction);
</script-->